label[for="gdpr"] a {
    color: #fff;
    mix-blend-mode: exclusion !important;
}
body{
    color: #5c5c5c;
}
/*WEBSHOP HEADER ver.01*/
/*******************/
ul#ws_login li a:hover {
     color: #4D3620;
}
#product_content .wsb_item a.itempic:hover {
     border: 1px solid #4D3620;
}
#product_content .wsb_item .item_title a.pname:hover {
     color: #4D3620;
}
/*******************/
/*WEBSHOP HEADER END*/
.more:hover{
    color: #5c5c5c;
}
.back:hover{
    color: #5c5c5c;
}
p{
    color: #5c5c5c;
}
a{
    color: #4d3620;
}
#menuside li ul li{
    background: #4d3620;
}
a:hover{
    color: #5c5c5c;
}
.button{
    background: #5c5c5c;
    color: #fff;
}
.button:hover{
    background: #4d3620;
}
input, textarea{
    border: #c2c2c2 1px solid;  
    background: #f0f0f0;
} 
#header h1{
    color: #4d3620;
}
#header p{
    color: #c4c4c4;
}
#menutop li a{
    color: #5c5c5c;
} 
#menutop li a:hover{
    color: #4d3620;
} 
#menutop li a.active{
    color: #4d3620;
} 
#center h2{
    color: #5c5c5c;
    border-bottom: #4d3620 2px solid;
}   
.box h3{
    color: #fff;
}
.box h3 a{
    color: #fff;
} 
.box h3 a:hover{
    color: #84694F;
}
.box ul{
    color: #4d3620;
}
.box_faq span{
    color: #6f6f6f;
}
#menuside li a{
    color: #fff;
} 
#menuside li a:hover{
    color: #84694f;
} 
#menuside li a.active{
    color: #84694f;
}  
#static img{  
    border: #bfbfbf 1px solid;
} 
#questbook #comment_form{
    border-bottom: #4d3620 1px solid; 
}
#questbook .row{  
    border-bottom: #4d3620 1px solid;           
}
#questbook .button{
    background: #4d3620; 
    color: #fff;
}
#questbook .button:hover{
    background: #5c5c5c;
    color: #fff;
}    
#links ul{
    color: #4d3620;
}
#gallery h3{
    border-top: #4d3620 1px solid;
}
#article a.piccont{
    border: #bfbfbf 1px solid; 
}
#article a.piccont:hover{
    border: #4d3620 1px solid;
} 
#article .row{
    border-top: #4d3620 1px solid;
} 
#article_long a.piccont{
    border: #bfbfbf 1px solid;
}
#article_long a.piccont:hover{
    border: #4d3620 1px solid; 
} 
#references .row{
    border-top: #4d3620 1px solid;
}
#references a.piccont{
    border: #bfbfbf 1px solid;
}   
#references a.piccont:hover{
    border: #4d3620 1px solid; 
} 
#partners .row{
    border-top: #4d3620 1px solid;    
}  
#partners img{
    border: #bfbfbf 1px solid;
}
#pager{
    border-top: 1px solid #4d3620; 
}    
#pager .szamlink a{
    background: #4d3620;
    color: #fff; 
}
#pager .szamlink a:hover{
    color: #fff;
    background: #808080;
}
#pager .szamlink strong{
    background: #808080;
    color: #fff;
}
#start_article a.piccont:hover{
    border: 1px solid #4D3620 ;
}
#start_article .row{
    border-bottom: #4D3620 1px solid;
}
#static h3{
    color: #4d3620;
}
#start_static h3{
    color: #4d3620;
}
.box_wsbasket .row p a.pname:hover{
	color: #4D3620;
}
.box_wsbasket .row b.total {
    color: #4D3620;
}
.box_login a.link:hover{
    color: #4D3620;
}
.box_wsp .box_content a:hover{
    color: #4D3620;
}
.box_wsp .row span strong{
        color: #4D3620; 
}
.box_wsp .row a.piccont:hover{
	border: 1px solid #4D3620; 
}
#webshop .row{
    border-top: 1px solid #4D3620;
}
#webshop .row .left .warrantee{
    color: #4D3620;
}
#webshop .row .more{
    color: #4D3620;
} 
#webshop .row .price b{
    color: #4D3620;
}
#webshop .row .price strong{
    color: #4D3620;
}
#order_c h3{
        color: #4D3620;
}
#order_form .button{
        background: #4D3620;
}
#webshop #filter_cont #sortable a:hover, #webshop #filter_cont #sortable a.active{
	color: #4D3620;
}
#order .all{
	background: #4D3620;
}
#webshop .first{
    border-top: none;
}
.box_wscategory li a:hover{
	color: #4D3620;    
}
.box_wscategory li.active a{
	color: #4D3620;    
}
.form_content .button{
    background: #4D3620;
}
#center .listbox a.piccont:hover, #center .listbox a.nophoto:hover{
    border: 1px solid #4D3620;
}
.box_vote .button {
    background: #4D3620;
}
#datasheet a.piccont:hover, #datasheet a.nophoto:hover, .box_datasheethigh a.nophoto:hover, .box_datasheethigh a.piccont:hover{
    border-color: #4D3620;
} 
#datasheet .content .row{
    border-top: 1px solid #4D3620;
}
.flex-caption a:hover{
     color: #1b1b1b; 
}